/* Localized versions of Info.plist keys */
CFBundleName = "dnapenny";
CFBundleGetInfoString = "dnapenny version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnapenny version 1.0";
